import { WeaTools } from "ecCom";
import { postFetch } from "../util/request";

export const getSysList = params => {
  return postFetch("/api/bs/hrmsalary/sys/list", params);
};

export const sysSave = params => {
  return postFetch("/api/bs/hrmsalary/sys/save", params);
};

export const sysUpdate = params => {
  return postFetch("/api/bs/hrmsalary/sys/update", params);
};

export const getSysDetail = params => {
  return WeaTools.callApi("/api/bs/hrmsalary/sys/detail", "get", params);
};
